<?php
//*************************************************************
// Enqueue Admin Styles
//*************************************************************
wp_enqueue_style( "dashboard" );
wp_enqueue_style( "wp-color-picker" );
wp_enqueue_style( "Admin", plugins_url( "/Styles/Admin.css", __FILE__ ) );
wp_enqueue_style( "Icons", plugins_url( "/Styles/Icons.css", __FILE__ ) );

//*************************************************************
// Enqueue Admin Scripts
//*************************************************************
wp_enqueue_script( "dashboard" );
wp_enqueue_script( "jquery" );
wp_enqueue_script( "jquery-ui-sortable" );
wp_enqueue_script( "wp-color-picker" );
wp_enqueue_script( "Admin", plugins_url( "/Scripts/Admin.js", __FILE__ ), array( "jquery", "jquery-ui-sortable" ) );
wp_enqueue_script( "Icons", plugins_url( "/Scripts/Social-Icons.js", __FILE__ ) );

//*************************************************************
// Options
//*************************************************************
require_once A3SCS_DIR . "/Admin/Admin-Functions.php";
$Options = get_option( "A3SCS" );

$Options['Links_List'] = isset( $Options['Links_List'] ) ? $Options['Links_List'] : FALSE;
$Options['Custom_CSS'] = isset( $Options['Custom_CSS'] ) ? $Options['Custom_CSS'] : FALSE;

if ( $Options['Links_List'] ) $Options['Links_List'] = unserialize( base64_decode( $Options['Links_List'] ) );
if ( $Options['Custom_CSS'] ) $Options['Custom_CSS'] = base64_decode( $Options['Custom_CSS'] );

//*************************************************************
// Localize Script Variables
//*************************************************************
wp_localize_script( "Admin", "LINKS_LIST", $Options['Links_List'] );
wp_localize_script( "Admin", "DATA", array(
	"AJAX_URL" => admin_url( "admin-ajax.php" ),
	"Version"  => A3SCS_VERSION
) );
?>

<div id="Overlay"></div>

<div id="Wrapper" class="wrap">

	<div id="Header" class="CF">
		<a href="http://zahtab.com" target="_blank" id="Header-Logo">افزونه آیکون های شبکه اجتماعی - ارائه شده توسط سامانه زهتاب</a>
		<div id="Header-Button">ذخیره تغییرات</div>
		<div id="Header-Loading"></div>
	</div>
	
	<div id="Messages"></div>
	
	<div id="Main">
		<form id="Settings-Form">
			
			<!--********************************************************
			// Sidebar
			*********************************************************-->
			<nav id="Sidebar">
				<ul>
					<li id="Side-General">تنظمیات کلی</li>
					<li id="Side-Links">شبکه های اجتماعی</li>
					<li id="Side-Mobile">نمایش در موبایل</li>
					<li id="Side-Colors">رنگ بندی</li>
					<li id="Side-Custom">سفارشی سازی</li>
					<li id="Side-Map">دایکتوری آیکون</li>
				</ul>
				<div class="Sidebar-Line"></div>
				<ul>
					<li id="Side-About">درباره افزونه</li>
					<li id="Side-Support">پشتیبانی افزونه</li>
				</ul>
			</nav>
			
			<!--********************************************************
			// SECTION: General
			*********************************************************-->
			<div id="Section-General" class="Section">
				<div class="Section-Box">
					<h2>استایل آیکون ها</h2>
					<div class="Section-Inner">
						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option"  => "Position",
									"Type"    => "Select",
									"Label"   => "موقعیت نمایش آیکون ها",
									"Opt_Val" => array( "Left", "Right" )
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Size",
									"Type"    => "Select",
									"Label"   => "اندازه آیکون ها",
									"Opt_Val" => array( "Small", "Large" )
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Style",
									"Type"    => "Select",
									"Label"   => "استایل آیکون ها",
									"Opt_Val" => array( "Square", "Circle" )
								));
								
								A3_Admin_Option( $Options, array(
									"Option" => "Label",
									"Type"   => "Select",
									"Label"  => "استایل عنوان آیکون ها",
									"Opt_Val" => array( "Square", "Curve", "Round", "Fancy" ),
									"Opt_Lbl" => array( "Square", "Curved", "Rounded", "Fancy" )
								));
								
								A3_Admin_Option( $Options, array(
									"Option" => "Theme",
									"Type"   => "Select",
									"Label"  => "سبک نمایش آیکون",
									"Opt_Val" => array( "Dark", "Light", "Trans", "Color" ),
									"Opt_Lbl" => array( "Dark", "Light", "Transparent", "Color" )
								));								
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Shadow",
									"Type"    => "Select",
									"Label"   => "سایه باکس",
									"Opt_Val" => array( "", "Bar", "Links" ),
									"Opt_Lbl" => array( "None", "Apply to Bar", "Apply to Links" )
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Corners",
									"Type"    => "Select",
									"Label"   => "زاویه",
									"Opt_Val" => array( "", "Bar", "Links" ),
									"Opt_Lbl" => array( "None", "Apply to Bar", "Apply to Links" )
								));
							?>
						</table>
					</div>
				</div>
				
				<div class="Section-Box">
					<h2>نمایش آیکون ها</h2>
					<div class="Section-Inner">
						<p>
							در این قسمت میتوانید انتخاب کنید که آیکون در کدام یک از صفحات ، نوشته ها و... نمایش داده شود:
						</p>
						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option"  => "Display_Front",
									"Type"    => "Checkbox",
									"Label"   => "صفحه اصلی",
									"Default" => TRUE
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Display_Blog",
									"Type"    => "Checkbox",
									"Label"   => "صفحه وبلاگ",
									"Default" => TRUE
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Display_Posts",
									"Type"    => "Checkbox",
									"Label"   => "نوشته ها",
									"Default" => TRUE
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Display_Pages",
									"Type"    => "Checkbox",
									"Label"   => "برگه ها",
									"Default" => TRUE
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Display_Archive",
									"Type"    => "Checkbox",
									"Label"   => "آرشیو ها",
									"Default" => TRUE
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Display_Search",
									"Type"    => "Checkbox",
									"Label"   => "نتایج جستجو",
									"Default" => TRUE
								));
								
								A3_Admin_Option( $Options, array(
									"Option"  => "Display_404",
									"Type"    => "Checkbox",
									"Label"   => "صفحه 404",
									"Default" => TRUE
								));
							?>
						</table>
					</div>
				</div>

				<div class="Section-Box">
					<h2>بازنشانی تنظیمات افزونه</h2>
					<div class="Section-Inner">
						<p>
							<strong>نکته ضروری:</strong>با  ریست تنظیمات افزونه تمامی تغییرات مد نظر به حالت پیشفرض بازخواهد گشت.
							<br /><br />
							<a href="#" onclick="ADMIN.Settings_Reset('All');"><strong>همه تنظیمات</strong></a> &nbsp;<span class="LGray">|</span>&nbsp; 
							<a href="#" onclick="ADMIN.Settings_Reset('General');">تنظیمات اولیه</a> &nbsp;<span class="LGray">|</span>&nbsp; 
							<a href="#" onclick="ADMIN.Settings_Reset('Links');">آیکون های شبکه اجتماعی</a> &nbsp;<span class="LGray">|</span>&nbsp; 
							<a href="#" onclick="ADMIN.Settings_Reset('Mobile');">تنظیمات موبایل</a> &nbsp;<span class="LGray">|</span>&nbsp; 
							<a href="#" onclick="ADMIN.Settings_Reset('Colors');">تنظیمات رنگ بندی</a> &nbsp;<span class="LGray">|</span>&nbsp; 
							<a href="#" onclick="ADMIN.Settings_Reset('Custom');">کدهای سفارشی</a>
						</p>
					</div>
				</div>
			</div>
			
			<!--********************************************************
			// SECTION: Links List
			*********************************************************-->
			<div id="Section-Links" class="Section">
				<div class="Section-Box">
					<h2>مدیریت لینک ها و آیکون ها</h2>
					<div class="Section-Inner">
						
						<table id="Links-Header">
							<tr>
								<td id="Link-Header-Handle">&nbsp;</td>
								<td id="Link-Header-Icon">آیکون</td>
								<td id="Link-Header-Name">نام</td>
								<td id="Link-Header-URL">آدرس</td>
								<td id="Link-Header-Actions">عملیات</td>
							</tr>
						</table>

						<div id="Links-List">
							<ul id="Links-Sort"></ul>
						</div>
						
						<textarea id="Links_List" class="Hidden" name="Links_List"></textarea>
						<div id="Links-Button-Add" class="Button Button-Blue">اضافه کردن آیکون جدید</div>
					</div>
				</div>
			</div>
			
			<!--********************************************************
			// SECTION: Links Sharing
			*********************************************************-->
			<div id="Section-Share" class="Section">
				<div class="Section-Box">
					<h2>AddThis Analytics</h2>
					<div class="Section-Inner">
						<p>
							The AddThis share links do not require an ID to use, but if you want to track analytics through your AddThis account, a 
							<a href="https://www.addthis.com/settings/publisher" target="_blank">Publisher Profile ID</a> is available through the site 
							once you are signed in.
						</p>
						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option"  => "AddThis_Profile",
									"Type"    => "Text",
									"Label"   => "Publisher Profile ID"
								));
							?>
						</table>
					</div>
				</div>
				
				<div class="Section-Box">
					<h2>Share Link Defaults</h2>
					<div class="Section-Inner">
						<p>
							You can use these fields to set default values in the instance they cannot be automatically generated. Additionally, you can set these options to be exclusive
							so that they are the only information used when sharing links, allowing you total control over the content regardless of the page.
						</p>
						<table class="form-table">
							<tr valign="top">
								<th scope="row"><label for="Default_Share_Title">Default Title</label></th>
								<td>
									<?php
										A3_Admin_Option( $Options, array(
											"Option"     => "Default_Share_Title",
											"Type"       => "Text",
											"Outer_HTML" => FALSE
										));
									?>
									<br /><br />
									<?php
										A3_Admin_Option( $Options, array(
											"Option"     => "Use_Default_Share_Title",
											"Type"       => "Checkbox",
											"Label"      => "Use Default Title Exclusively",
											"Default"    => FALSE,
											"Outer_HTML" => FALSE
										));
									?>
									<br /><br />
								</td>
							</tr>
							<tr valign="top">
								<th scope="row"><label for="Default_Share_Desc">Default Description</label></th>
								<td>
									<?php
										A3_Admin_Option( $Options, array(
											"Option"     => "Default_Share_Desc",
											"Type"       => "Text",
											"Outer_HTML" => FALSE
										));
									?>
									<br /><br />
									<?php
										A3_Admin_Option( $Options, array(
											"Option"     => "Use_Default_Share_Desc",
											"Type"       => "Checkbox",
											"Label"      => "Use Default Description Exclusively",
											"Default"    => FALSE,
											"Outer_HTML" => FALSE
										));
									?>
									<br /><br />
								</td>
							</tr>
							<tr valign="top">
								<th scope="row"><label for="Default_Share_URL">Default URL</label></th>
								<td>
									<?php
										A3_Admin_Option( $Options, array(
											"Option"     => "Default_Share_URL",
											"Type"       => "Text",
											"Outer_HTML" => FALSE
										));
									?>
									<br /><br />
									<?php
										A3_Admin_Option( $Options, array(
											"Option"     => "Use_Default_Share_URL",
											"Type"       => "Checkbox",
											"Label"      => "Use Default URL Exclusively",
											"Default"    => FALSE,
											"Outer_HTML" => FALSE
										));
									?>
									<br /><br />
								</td>
							</tr>
						</table>
					</div>
				</div>
			</div>
			
			<!--********************************************************
			// SECTION: Mobile Display
			*********************************************************-->
			<div id="Section-Mobile" class="Section">
				<div class="Section-Box">
					<h2>تنظیمات نمایش موبایل</h2>
					<div class="Section-Inner">

						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option"     => "Mobile_Enable",
									"Type"       => "Checkbox",
									"Label"      => "فعال سازی نمایش موبایل",
									"Default"    => FALSE
								));
							?>
						</table>
						<br /><div class="Line"></div><br />
						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option" => "Mobile_Type",
									"Type"   => "Select",
									"Label"  => "نوع نمایش",
									"Opt_Val" => array( "Hide", "Button" ),
									"Opt_Lbl" => array( "مخفی کن", "نمایش بده" ),
									"Default" => "Button"
								));

								A3_Admin_Option( $Options, array(
									"Option"  => "Mobile_Width",
									"Type"    => "Text",
									"Label"   => "عرض نمایش ( براساس پیکسل )",
									"Default" => "400"
								));
							?>
						</table>
					</div>
				</div>
			</div>
			
			<!--********************************************************
			// SECTION: Custom Colors
			*********************************************************-->
			<div id="Section-Colors" class="Section">
				<div class="Section-Box">
					<h2>رنگ بندی سفارشی</h2>
					<div class="Section-Inner">
						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option"     => "Custom_Enable",
									"Type"       => "Checkbox",
									"Label"      => "فعال سازی استفاده از رنگ بندی سفارشی",
									"Default"    => FALSE
								));
							?>
						</table>
						<br /><div class="Line"></div><br />
						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option"     => "Custom_BG",
									"Type"       => "Color",
									"Label"      => "پس زمینه",
									"Default"    => "#444444"
								));
								
								A3_Admin_Option( $Options, array(
									"Option"     => "Custom_Text",
									"Type"       => "Color",
									"Label"      => "رنگ متن",
									"Default"    => "#FFFFFF"
								));
								
								A3_Admin_Option( $Options, array(
									"Option"     => "Custom_BG_Hover",
									"Type"       => "Color",
									"Label"      => "پس زمینه هوور",
									"Default"    => "#444444"
								));
								
								A3_Admin_Option( $Options, array(
									"Option"     => "Custom_Text_Hover",
									"Type"       => "Color",
									"Label"      => "متن هوور",
									"Default"    => "#FFFFFF"
								));
							?>
						</table>
					</div>
				</div>
			</div>
			
			<!--********************************************************
			// SECTION: Custom CSS
			*********************************************************-->
			<div id="Section-Custom" class="Section">
				<div class="Section-Box">
					<h2>سی اس اس سفارشی افزونه</h2>
					<div class="Section-Inner">
						<table class="form-table">
							<?php
								A3_Admin_Option( $Options, array(
									"Option"     => "Custom_CSS",
									"Type"       => "Textarea",
									"Label"      => "کدهای سفارشی افزونه را اینجا قرار دهید:"
								));
							?>
						</table>
					</div>
				</div>
			</div>
			
			<!--********************************************************
			// SECTION: Icon Map
			*********************************************************-->
			<div id="Section-Map" class="Section">
				<div class="Section-Box">
					<h2>دایرکتوری  آیکون</h2>
					<div class="Section-Inner">
						<section id="Map">
							<div class="Row">
								<div class="Icon Aid"><span>Aid</span></div>
							</div>
							<div class="Row">
								<div class="Icon Android"><span>Android</span></div>
							</div>
							<div class="Row">
								<div class="Icon Apple"><span>Apple</span></div>
							</div>
							<div class="Row">
								<div class="Icon Behance"><span>Behance</span></div>
							</div>
							<div class="Row">
								<div class="Icon Blogger"><span>Blogger</span></div>
								<div class="Icon Blogger-2"><span>Blogger-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Bookmark"><span>Bookmark</span></div>
								<div class="Icon Bookmark-2"><span>Bookmark-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Bubbles"><span>Bubbles</span></div>
								<div class="Icon Bubbles-2"><span>Bubbles-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Bullhorn"><span>Bullhorn</span></div>
							</div>
							<div class="Row">
								<div class="Icon Calendar"><span>Calendar</span></div>
							</div>
							<div class="Row">
								<div class="Icon Cart"><span>Telegram</span></div>
								<div class="Icon Cart-2"><span>Cart-2</span></div>
								<div class="Icon Cart-3"><span>Cart-3</span></div>
							</div>
							<div class="Row">
								<div class="Icon CC"><span>CC</span></div>
							</div>
							<div class="Row">
								<div class="Icon Circles"><span>Circles</span></div>
							</div>
							<div class="Row">
								<div class="Icon Cloud-Down"><span>Cloud-Down</span></div>
								<div class="Icon Cloud-Up"><span>Cloud-Up</span></div>
							</div>
							<div class="Row">
								<div class="Icon Cog"><span>Cog</span></div>
								<div class="Icon Cog-2"><span>Cog-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon CSS3"><span>CSS3</span></div>
							</div>
							<div class="Row">
								<div class="Icon Delicious"><span>Delicious</span></div>
							</div>
							<div class="Row">
								<div class="Icon Deviantart"><span>Deviantart</span></div>
								<div class="Icon Deviantart-2"><span>Deviantart-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Dribbble"><span>Dribbble</span></div>
								<div class="Icon Dribbble-2"><span>Dribbble-2</span></div>
								<div class="Icon Dribbble-3"><span>Dribbble-3</span></div>
							</div>
							<div class="Row">
								<div class="Icon Dropbox"><span>Dropbox</span></div>
							</div>
							<div class="Row">
								<div class="Icon Evernote"><span>Evernote</span></div>
							</div>
							<div class="Row">
								<div class="Icon Facebook"><span>Facebook</span></div>
								<div class="Icon Facebook-2"><span>Facebook-2</span></div>
								<div class="Icon Facebook-3"><span>Facebook-3</span></div>
							</div>
							<div class="Row">
								<div class="Icon File-Down"><span>File-Down</span></div>
								<div class="Icon File-Up"><span>File-Up</span></div>
							</div>
							<div class="Row">
								<div class="Icon Flag"><span>Flag</span></div>
							</div>
							<div class="Row">
								<div class="Icon Flattr"><span>Flattr</span></div>
							</div>
							<div class="Row">
								<div class="Icon Flickr"><span>Flickr</span></div>
								<div class="Icon Flickr-2"><span>Flickr-2</span></div>
								<div class="Icon Flickr-3"><span>Flickr-3</span></div>
								<div class="Icon Flickr-4"><span>Flickr-4</span></div>
							</div>
							<div class="Row">
								<div class="Icon Forrst"><span>Forrst</span></div>
								<div class="Icon Forrst-2"><span>Forrst-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Foursquare"><span>Foursquare</span></div>
								<div class="Icon Foursquare-2"><span>Foursquare-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Github"><span>Github</span></div>
								<div class="Icon Github-2"><span>Github-2</span></div>
								<div class="Icon Github-3"><span>Github-3</span></div>
								<div class="Icon Github-4"><span>Github-4</span></div>
								<div class="Icon Github-5"><span>Github-5</span></div>
							</div>
							<div class="Row">
								<div class="Icon Google"><span>Google</span></div>
							</div>
							<div class="Row">
								<div class="Icon Google-Drive"><span>Google-Drive</span></div>
							</div>
							<div class="Row">
								<div class="Icon GPlus"><span>GPlus</span></div>
								<div class="Icon GPlus-2"><span>GPlus-2</span></div>
								<div class="Icon GPlus-3"><span>GPlus-3</span></div>
								<div class="Icon GPlus-4"><span>GPlus-4</span></div>
							</div>
							<div class="Row">
								<div class="Icon Heart"><span>Heart</span></div>
							</div>
							<div class="Row">
								<div class="Icon Home"><span>Home</span></div>
								<div class="Icon Home-2"><span>Home-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon HTML5"><span>HTML5</span></div>
								<div class="Icon HTML5-2"><span>HTML5-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Instagram"><span>Instagram</span></div>
								<div class="Icon Instagram-2"><span>Instagram-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Joomla"><span>Joomla</span></div>
							</div>
							<div class="Row">
								<div class="Icon Lab"><span>Lab</span></div>
							</div>
							<div class="Row">
								<div class="Icon Lanyrd"><span>Lanyrd</span></div>
							</div>
							<div class="Row">
								<div class="Icon LastFM"><span>LastFM</span></div>
								<div class="Icon LastFM-2"><span>LastFM-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Lightning"><span>Lightning</span></div>
							</div>
							<div class="Row">
								<div class="Icon LinkedIn"><span>LinkedIn</span></div>
							</div>
							<div class="Row">
								<div class="Icon Linux"><span>Linux</span></div>
							</div>
							<div class="Row">
								<div class="Icon Mail"><span>Mail</span></div>
								<div class="Icon Mail-2"><span>Mail-2</span></div>
								<div class="Icon Mail-3"><span>Mail-3</span></div>
							</div>
							<div class="Row">
								<div class="Icon Mixi"><span>Mixi</span></div>
							</div>
							<div class="Row">
								<div class="Icon Paypal"><span>Paypal</span></div>
								<div class="Icon Paypal-2"><span>Paypal-2</span></div>
							</div>
								<div class="Row">
								<div class="Icon Phone"><span>Phone</span></div>
								<div class="Icon Phone-2"><span>Phone-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Picassa"><span>Picassa</span></div>
								<div class="Icon Picassa-2"><span>Picassa-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Pinterest"><span>Pinterest</span></div>
								<div class="Icon Pinterest-2"><span>Pinterest-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Power"><span>Power</span></div>
							</div>
							<div class="Row">
								<div class="Icon QQ"><span>QQ</span></div>
							</div>
							<div class="Row">
								<div class="Icon Rdio"><span>Rdio</span></div>
							</div>
							<div class="Row">
								<div class="Icon Reddit"><span>Reddit</span></div>
							</div>
							<div class="Row">
								<div class="Icon RenRen"><span>RenRen</span></div>
							</div>
							<div class="Row">
								<div class="Icon Rocket"><span>Rocket</span></div>
							</div>
							<div class="Row">
								<div class="Icon RSS"><span>RSS</span></div>
								<div class="Icon RSS-2"><span>RSS-2</span></div>
								<div class="Icon RSS-3"><span>RSS-3</span></div>
							</div>
							<div class="Row">
								<div class="Icon Share"><span>Share</span></div>
							</div>
							<div class="Row">
								<div class="Icon SinaWeibo"><span>SinaWeibo</span></div>
							</div>
							<div class="Row">
								<div class="Icon Skype"><span>Skype</span></div>
							</div>
							<div class="Row">
								<div class="Icon Soundcloud"><span>Soundcloud</span></div>
								<div class="Icon Soundcloud-2"><span>Soundcloud-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Spotify"><span>Spotify</span></div>
							</div>
							<div class="Row">
								<div class="Icon Stackoverflow"><span>Stackoverflow</span></div>
							</div>
							<div class="Row">
								<div class="Icon Star"><span>Star</span></div>
							</div>
							<div class="Row">
								<div class="Icon Steam"><span>Steam</span></div>
								<div class="Icon Steam-2"><span>Steam-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Stumbleupon"><span>Stumbleupon</span></div>
								<div class="Icon Stumbleupon-2"><span>Stumbleupon-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Support"><span>Support</span></div>
							</div>
							<div class="Row">
								<div class="Icon Tag"><span>Tag</span></div>
							</div>
							<div class="Row">
								<div class="Icon Thumbs-Up"><span>Thumbs-Up</span></div>
							</div>
							<div class="Row">
								<div class="Icon Tumblr"><span>Tumblr</span></div>
								<div class="Icon Tumblr-2"><span>Tumblr-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Twitter"><span>Twitter</span></div>
								<div class="Icon Twitter-2"><span>Twitter-2</span></div>
								<div class="Icon Twitter-3"><span>Twitter-3</span></div>
							</div>
							<div class="Row">
								<div class="Icon User"><span>User</span></div>
								<div class="Icon User-2"><span>User-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Users"><span>Users</span></div>
							</div>
							<div class="Row">
								<div class="Icon Vimeo"><span>Vimeo</span></div>
								<div class="Icon Vimeo-2"><span>Vimeo-2</span></div>
								<div class="Icon Vimeo-3"><span>Vimeo-3</span></div>
							</div>
							<div class="Row">
								<div class="Icon VK"><span>VK</span></div>
							</div>
							<div class="Row">
								<div class="Icon Windows"><span>Windows</span></div>
								<div class="Icon Windows8"><span>Windows8</span></div>
							</div>
							<div class="Row">
								<div class="Icon Wordpress"><span>Wordpress</span></div>
								<div class="Icon Wordpress-2"><span>Wordpress-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Xing"><span>Xing</span></div>
								<div class="Icon Xing-2"><span>Xing-2</span></div>
							</div>
							<div class="Row">
								<div class="Icon Yahoo"><span>Yahoo</span></div>
							</div>
							<div class="Row">
								<div class="Icon Yelp"><span>Yelp</span></div>
							</div>
							<div class="Row">
								<div class="Icon Youtube"><span>Youtube</span></div>
								<div class="Icon Youtube-2"><span>Youtube-2</span></div>
							</div>
						</section>
					</div>
				</div>
			</div>

			<!--********************************************************
			// SECTION: About Plugin
			*********************************************************-->
			<div id="Section-About" class="Section">
				<div class="Section-Box">
					<h2>درباره افزونه</h2>
					<div class="Section-Inner">
						<p>
							<p>این افزونه بصورت اختصاصی توسط <a href="http://zahtab.com/" target="_blank">تیم سامانه زهتاب</a> ارائه شده است و تمامی حقوق محفوظ است.</p>

							<a href="https://telegram.me/zahtab" target="_blank">سامانه زهتاب در تلگرام</a>
							<br /><br />
							<a href="http://instagram.com/zahtab" target="_blank">سامانه زهتاب در اینستاگرام</a>
						</p>
					</div>
				</div>
			</div>
			
			<!--********************************************************
			// SECTION: Plugin Support
			*********************************************************-->
			<div id="Section-Support" class="Section">
				<div class="Section-Box">
					<h2>پشتیبانی افزونه</h2>
					<div class="Section-Inner">
						<p>
							در استفاده از افزونه مشکلی دارید؟<br /><br />لطفا از  	
							<a href="http://plus.zahtab.com/" target="_blank"><strong>سیستم پشتیبانی سامانه زهتاب</strong> استفاده کنید </a>.
							<br /><br />
						</p>
					</div>
				</div>
				
				<div class="Section-Box">
					<h2>اطلاعات سرور</h2>
					<div class="Section-Inner">
						<table class="form-table">
							<tr valign='top'>
								<th scope='row'>نسخه وردپرس : </th>
								<td><?php global $wp_version; echo $wp_version; ?></td>
							</tr>
							<tr valign='top'>
								<th scope='row'>نسخه PHP : </th>
								<td><?php echo phpversion(); ?></td>
							</tr>
						</table>
						<div class="Line"></div>
						<table class="form-table">
							<tr valign='top'>
								<th scope='row'>json_encode</th>
								<td><?php echo function_exists( "json_encode" ) ? "<span class='Green'>فعال</span>" : "<span class='Red'>غیرفعال</span>" ?></td>
							</tr>
							<tr valign='top'>
								<th scope='row'>json_decode</th>
								<td><?php echo function_exists( "json_decode" ) ? "<span class='Green'>فعال</span>" : "<span class='Red'>غیرفعال</span>" ?></td>
							</tr>
							<tr valign='top'>
								<th scope='row'>base64_encode</th>
								<td><?php echo function_exists( "base64_encode" ) ? "<span class='Green'>فعال</span>" : "<span class='Red'>غیرفعال</span>" ?></td>
							</tr>
							<tr valign='top'>
								<th scope='row'>base64_decode</th>
								<td><?php echo function_exists( "base64_decode" ) ? "<span class='Green'>فعال</span>" : "<span class='Red'>غیرفعال</span>" ?></td>
							</tr>
							<tr valign='top'>
								<th scope='row'>serialize</th>
								<td><?php echo function_exists( "serialize" ) ? "<span class='Green'>فعال</span>" : "<span class='Red'>غیرفعال</span>" ?></td>
							</tr>
							<tr valign='top'>
								<th scope='row'>unserialize</th>
								<td><?php echo function_exists( "unserialize" ) ? "<span class='Green'>فعال</span>" : "<span class='Red'>غیرفعال</span>" ?></td>
							</tr>
						</table>
					</div>
				</div>
			</div>
		
		</form>
	</div> <!-- #Main -->
	
</div> <!-- #Wrapper -->

<!-- TEMPLATE: Message -->
<div id="Template-Message" class="Hidden">
	<div id="Message-{{CODE}}" class="Message {{TYPE}}">
		<div class="Message-Icon dashicons"></div>
		<div class="Message-Text">{{TEXT}}</div>
		<div class="Clear"></div>
	</div>
</div>

<!-- TEMPLATE: Link Item -->
<div id="Template-Link-Item" class="Hidden">
	<li id="A3SCS-{{CODE}}" class="Link-Item">
		<table class="Link-Item-Layout">
			<tr>
				<td class="Link-Item-Handle">::</td>
				<td class="Link-Item-Icon" title="{{Icon}}">
					<div class="Icon {{Icon}}"></div>
				</td>
				<td class="Link-Item-Name" title="{{Name}}"><input type="text" value="{{Name}}" disabled /></td>
				<td class="Link-Item-URL" title="{{URL}}"><input type="text" value="{{URL}}" disabled /></td>
				<td class="Link-Item-Actions">
					<div id="Link-Item-{{CODE}}-Edit"   class="Link-Item-Button Button-Blue" title="Edit Link">ویرایش</div>
					<div id="Link-Item-{{CODE}}-Copy"   class="Link-Item-Button Button-Blue" title="Copy Link">کپی</div>
					<div id="Link-Item-{{CODE}}-Remove" class="Link-Item-Button Button-Red" title="Remove Link">حذف</div>
				</td>
			</tr>
		</table>
		<div class="Link-Item-ID Hidden">{{CODE}}</div>
		<input type="hidden" id="A3SCS-{{CODE}}-Icon" value="{{Icon}}" />
		<input type="hidden" id="A3SCS-{{CODE}}-Name" value="{{Name}}" />
		<input type="hidden" id="A3SCS-{{CODE}}-NewWindow" value="{{NewWindow}}" />
		<input type="hidden" id="A3SCS-{{CODE}}-NoFollow" value="{{NoFollow}}" />
		<input type="hidden" id="A3SCS-{{CODE}}-Share_Type" value="{{Share_Type}}" />
		<input type="hidden" id="A3SCS-{{CODE}}-Type" value="{{Type}}" />
		<input type="hidden" id="A3SCS-{{CODE}}-URL" value="{{URL}}" />
	</li>
</div>

<!-- TEMPLATE: Link Edit -->
<div id="Template-Link-Edit" class="Hidden">
	<div class="Overlay-Box">
		<div class="Overlay-Box-Top">
			<div class="Overlay-Box-Title">ویرایش لینک</div>
			<div id="Overlay-Close" class="Overlay-Box-Button Button-Dark" title="Close">X</div>
			<div id="Overlay-Save" class="Overlay-Box-Button Button-Green">ذخیره</div>
		</div>
		<div class="Overlay-Box-Mid">
			<div class="Overlay-Box-Tabs">
				<div class="Overlay-Box-Tab" id="Edit-Link-Tab-Details">جزییات</div>
				<div class="Overlay-Box-Tab" id="Edit-Link-Tab-Icon">آیکون</div>
			</div>
			
			<div class="Overlay-Box-Content" id="Edit-Link-Section-Details">
				<table class="form-table">
					<tr valign="top">
						<th scope="row"><label for="Edit-Link-Name">نام لینک</label></th>
						<td><input type="text" id="Edit-Link-Name" /></td>
					</tr>
					<tr valign="top">
						<th scope="row"><label for="Edit-Link-Type">سبک لینک</label></th>
						<td>
							<select id="Edit-Link-Type">
								<option value="Link">لینک</option>
								<option value="Share">اشتراک گذاری</option>
							</select>
						</td>
					</tr>
					<tr valign="top" id="Edit-Toggle-URL">
						<th scope="row"><label for="Edit-Link-URL">آدرس شبکه اجتمعای </label></th>
						<td><input type="text" id="Edit-Link-URL" /></td>
					</tr>
					<tr valign="top" id="Edit-Toggle-Services">
						<th scope="row"><label for="Edit-Share-Service">سرویس اشتراک</label></th>
						<td>
							<select id="Edit-Share-Service">
								<option value="AddThis_Baidu">AddThis: Baidu</option>
								<option value="AddThis_Bitly">AddThis: Bit.ly</option>
								<option value="AddThis_Blogger">AddThis: Blogger</option>
								<option value="AddThis_Box">AddThis: Box.net</option>
								<option value="AddThis_Delicious">AddThis: Delicious</option>
								<option value="AddThis_Digg">AddThis: Digg</option>
								<option value="AddThis_Email">AddThis: Email</option>
								<option value="AddThis_Evernote">AddThis: Evernote</option>
								<option value="AddThis_Facebook">AddThis: Facebook</option>
								<option value="AddThis_Fark">AddThis: Fark</option>
								<option value="AddThis_FriendFeed">AddThis: FriendFeed</option>
								<option value="AddThis_GMail">AddThis: GMail</option>
								<option value="AddThis_Google">AddThis: Google</option>
								<option value="AddThis_Google_Plusone_Share">AddThis: Google +1 Share</option>
								<option value="AddThis_Hotmail">AddThis: Hotmail</option>
								<option value="AddThis_Instapaper">AddThis: Instapaper</option>
								<option value="AddThis_LinkedIn">AddThis: LinkedIn</option>
								<option value="AddThis_LiveJournal">AddThis: LiveJournal</option>
								<option value="AddThis_Live">AddThis: Live Messenger</option>
								<option value="AddThis_Mixi">AddThis: Mixi</option>
								<option value="AddThis_MySpace">AddThis: MySpace</option>
								<option value="AddThis_NetVibes">AddThis: NetVibes</option>
								<option value="AddThis_Newsvine">AddThis: Newsvine</option>
								<option value="AddThis_Orkut">AddThis: Orkut</option>
								<option value="AddThis_Pinterest">AddThis: Pinterest Pin It</option>
								<option value="AddThis_Reddit">AddThis: Reddit</option>
								<option value="AddThis_Scoopit">AddThis: Scoop.it</option>
								<option value="AddThis_SinaWeibo">AddThis: Sina Weibo</option>
								<option value="AddThis_Tumblr">AddThis: Tumblr</option>
								<option value="AddThis_Twitter">AddThis: Twitter</option>
								<option value="AddThis_Typepad">AddThis: Typepad</option>
								<option value="AddThis_VK">AddThis: Vkontakte</option>
								<option value="AddThis_WordPress">AddThis: WordPress</option>
								<option value="AddThis_YahooMail">AddThis: Y! Mail</option>
							</select>
						</td>
					</tr>
					<tr valign="top">
						<th scope="row"><label for="Edit-Link-NewWindow">در پنجره جدید باز شود!</label></th>
						<td><input type="checkbox" id="Edit-Link-NewWindow" /></td>
					</tr>
					<tr valign="top">
						<th scope="row"><label for="Edit-Link-NoFollow">نو فالو</label></th>
						<td><input type="checkbox" id="Edit-Link-NoFollow" /></td>
					</tr>
				</table>
			</div>
			<div class="Overlay-Box-Content" id="Edit-Link-Section-Icon">
				<input type="text" id="Overlay-Icon-Search" placeholder="جستجو در دایرکتوری آیکون" />
				<div id="Overlay-Icon-List"></div>
			</div>
		</div>
	</div>
</div>